/*
 Theme Name:   Twenty Seventeen Child - The Rudelz Version
 Theme URI:    https://www.the-rudelz.de
 Description:  Twenty Seventeen Child Theme - The Rudelz Version
 Author:       itchy91
 Author URI:   http://
 Template:     twentyseventeen
 Version:      1.0.0
 License:      GNU General Public License v2 or later
 License URI:  http://www.gnu.org/licenses/gpl-2.0.html
 Tags:         light, dark, two-columns, right-sidebar, responsive-layout, accessibility-ready
 Text Domain:  twenty-seventeen-child
*/

/* Generelle Anpassungen des Designs */

@font-face {
   font-family: Lintsec;
   src: url('assets/fonts/lintsec.ttf');
}

a {
	/* Alle Links sollen rot sein */
	color: #C0392F !important;
}

.site-title a {
	/* Der Seiten-Titel ist auch ein Link und soll weiß bleiben */
	color: #eee !important;
	font-family: lintsec;
}

.site-content {
	/*Wenn Wordpress-Adminbar ausgeschaltet ist fehlen einige Pixel. WORKAROUND damit JavaScript richtig arbeitet.*/
	min-height: 800px;
}

.site-footer .widget-title {
	margin-top: 1em !important;
	margin-bottom: 1em !important;
}

@media screen and (min-width: 48em) {
	/* Den Content-Bereich etwas größer machen (Standard: 1000px) */
	.page #primary.content-area {
    		max-width: 100% !important;
    		width: 100% !important;
		}
	.wrap {
		max-width: 1200px !important;
	}
}

#content.site-content {
	/* Den Abstand nach oben verringern, damit der Text "früher" anfängt */
	padding-top: 40px;
}

#content.site-content .wrap {
	/* Z-Index des Content höher als das Hintergrundbild festlegen, damit der Text über dem Bild liegt. */
	position: relative;
	z-index: 1 !important;
}

.entry-header {
    margin: 10px 0 !important;
}

/*#logo-rudelz-bg {
	/* Blendet das Hintergrundbild aus 
	display: none;
}*/
/*@media screen and (min-width: 48em) {*/
	/* Ab 48em Breite wird das Hintergrundbild wieder angezeigt */
	#logo-rudelz-bg {
		pointer-events: none;
		-moz-user-select: none;
		-webkit-user-select: none;
		user-select: none;
		display: block;
		top: 100px;
		left: 28%;
		position: absolute;
		right: 28%;
		width: 44%;
		z-index: 0;
		opacity: 0.1;
	}
	#logo-rudelz-bg.rudelz-fixed {
		/* Javascript setzt die fixed Klasse ein, wenn nach unten gescrollt wird. Funktion in der global.js angepasst. */
	    position: fixed;
		top: 170px;
	}
/*}*/

.ui-tooltip-content {
	/* Wenn Jquery UI Tooltipp verwendet wird (Forum) zeige den Text in weiß an */
	color: #eee !important;
}

.site-footer {
	/* Der Footer soll hervorgehoben, vor dem Hintergrundbild, liegen */
	background: #222;
	position: relative;
	z-index: 5;
}

.home-page #main {
	/* Wird nur benötigt, wenn kein Content in der Seite ist */
	min-height:1000px;
}

/* GAMESERVER Tabelle */

.rudelz-gameserver-table {
	background-color: rgba(60,60,60,0.8) !important;
}

.rudelz-gameserver-table tbody tr {
	border: 0;
}

.rudelz-gameserver-table tbody td {
	border: 1px solid rgba(238,238,238,0.6);
	padding: 5px;
}

.rudelz-gameserver-table > tbody > tr:nth-child(3) > td:nth-child(1) {
	padding: 0;
}

.rudelz-gameserver-table * {
	/* Weg mit Unterstrichen bzw Shatten */
	-webkit-box-shadow: none !important;
	-moz-box-shadow: none !important;
	box-shadow: none !important;
}

/* WISE CHAT OVERWRITES */

.wcContainer {
	border-right: 1px solid rgba(174,174,174,0.5) !important;
	border-left: 1px solid rgba(174,174,174,0.5) !important;
	border-top: 0 !important;
	border-bottom: 0 !important;
	background-color: rgb(60,60,60) !important;
}

.wcContainer .wcMessages .wcMessage {
	border-top: 1px solid rgba(174,174,174,0.5) !important;
}

.widget.WiseChatWidget {
	opacity: 0.9;
}

.wcMessages, .wcControls {
	background-color: transparent !important;
}

/* CALENDAR WIDGET OVERWRITES */

.mc-main .calendar-events {
	width: 100% !important;
}

.mc-main .details .close img {
	background: transparent !important;
}

.details button {
	background: transparent !important;
}

p.mc_details {
	font-weight: bold !important;
}

.mc-main.mini .day-with-date > a {
	background-color: #C0392F !important;
}

.mc-main.mini h3 {
	padding: 5px 0 5px 0;
}

/* SIMPLE:PRESS OVERWRITES */

#spMainContainer .spFootContainer,
#spMainContainer .spTimeZoneBar {
	background: none !important;
}

#spMainContainer .spFootInfo {
	padding: 0;
}

#spMainContainer .spSearchForm input.spControl,
#spMainContainer .spGroupForumSection.spEven,
#spMainContainer .spForumTopicSection.spEven,
#spMainContainer .spTopicListSection.spEven,
#spMainContainer .spRecentPostSection .spMessage,
#spMainContainer .spHeadControls,
#spMainContainer .spGroupViewSection .spGroupViewHeader,
#spMainContainer .spForumViewSection .spForumViewHeader,
#spMainContainer .spTopicViewSection .spTopicViewHeader {
	background: rgba(70,70,70,0.9) !important;
}
#spMainContainer .spTopicListSection.spOdd,
#spMainContainer .spGroupForumSection.spOdd,
#spMainContainer .spForumTopicSection.spOdd,
#spMainContainer .spCategoryLabels {
	background: rgba(96,96,96,0.8) !important;
}

.spRowIcon {
	filter: brightness(2);
}

.spGroupForumContainer {
	margin-top: 5px !important;
}

.spGroupViewSection {
	margin-top: 15px !important;
}

.spRecentPostSection {
	margin-top: 15px !important;
}

#spMainContainer .spTopicListSection {
	margin: 0px !important;
}

#spMainContainer .spCategoryLabels {
	margin-bottom: 5px !important;
}

.spPostContentSection {
    background: rgb(70,70,70) !important;
}

/* Forum-Schriftart anpassen */
.spSearchLink, .spSearchSubmit {
	color: #C0392F !important;
}

#sp_poll_create form div,
#sp_poll_create form div input {
	font-size: 100% !important;
}
/* #Ende: Forum-Schriftart anpassen */

/* BUDDYPRESS OVERWRITES */
#members-dir-search {
	/* Mitglieder-Such-Form (Seite Members) ausblenden */
	display: none !important;
}

#buddypress #activity-stream .activity-content .activity-header p {
	/* Standard-Rahmen löschen, es soll nur ein Strich vorhanden sein*/
	border: 0;
	border-bottom: 1px solid rgba(96,96,96,0.8);
}

#buddypress ul.item-list li {
	/*Innerhalb der Aktivitätsseite von Buddypress den unteren Rahmen der einzelnen Aktivitäteten entfernt*/
	border-bottom: 0 !important;
	padding: 5px 0 5px 0 !important;
}

.message-box {
	background: transparent !important;
}

.message-box .message-content {
	/* Private Nachrichten Hintergrundfarbe von hell auf transparent */
	background: transparent !important;
}

/* WIDGET STYLES (Rechts von News) */
.widget{
	/* Abstand zwischen Widgets verringern */
	padding-bottom: 2em;
}
.single.single-post #secondary {
	/* Zeige keine Widgets auf den News-Beiträgen*/
	display: none;
}
.widget:first-of-type {
	/* Die Shoutbox Überschrift auf News ist ein eigenes Widget ... Verringere den Abstand nach unten */
	padding-bottom: 0 !important;
}

/* WIDGET STYLE (Footer links) */
.footer-widget-1 *,
.footer-widget-2 *,
.widget a img {
	//Entfernen des Unterstriches für Hyperlinks im Footer
	-webkit-box-shadow: none !important;
	-moz-box-shadow: none !important;
	box-shadow: none !important;
}
@media screen and (min-width: 48em) {
	.footer-widget-2 {
		text-align: right;
	}
}
